James Edward Gray II wrote:
>
> I'm pretty sure ERb was changed in this recently.
>
> James Edward Gray II
>

Ok, this is the erb's version I'm using:

andrea@ganimede:~$ erb1.8 --version
erb.rb [2.0.4 2005/02/12]

Which version of erb are you using Phrogz?

-- 
Andrea Fazzi @ Alca Societa' Cooperativa
Servizi di Informatica Libera

Lecce - Italy
http://alca.le.it/